@charset "utf-8";
/* CSS Document */

.clear { /* contenedor para los botones flotantes  */
    overflow: hidden;
    width: 100%;
	}

A:link {text-decoration: none; color:#FFF;}
A:visited {text-decoration: none; color:#FFF;}
A:active {text-decoration: none; color:#FFF;} 
A:hover {text-decoration: none; color:#FFF;}	


.myBtn{
	height: 30px;
	width: 110px;
	}

.myBtn1{
	height: 30px;
	width: 178px;
	}
		
.myBtn2{
	height: 30px;
	width: 150px;
	}
	
.myBtn3{
	height: 28px;
	/*width: 20px;*/
	}	
	
.myBtntextposition{
	border:1px;
	margin: 1px -5px 1px 28px;
	font: "Comic Sans MS", cursive;
	font-size:11px;
	font-weight:bold;
	color:#003;
	vertical-align:text-top;	
	}

.imgCalendar { 
	background: transparent url('../../utilities/images/imgBotones/calendario.jpg') 0 0 no-repeat;
	background-position:left;
	width:26px;
	height:25px;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom: 4px;
	padding-top:0px;
	outline: none;
	}		

.myBtnAceptar { 
	background: transparent url('../../utilities/images/imgBotones/accept.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	
	
.myBtnCancelar { 
	background: transparent url('../../utilities/images/imgBotones/cancel.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	
	
.myBtnGuardar { 
	background: transparent url('../../utilities/images/imgBotones/save.png') 0 0 no-repeat;/*save_24.png*/
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}		
	
.myBtnModificar { 
	background: transparent url('../../utilities/images/imgBotones/pencil.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}
	
.myBtnBuscar { 
	background: transparent url('../../utilities/images/imgBotones/search.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	

.myBtnEliminar { 
	background: transparent url('../../utilities/images/imgBotones/pencil.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	

.myBtnConsultar { 
	background: transparent url('../../utilities/images/imgBotones/Documents.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	

.myBtnIncativar { 
	background: transparent url('../../utilities/images/imgBotones/inact.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}

.myBtnGenerar { 
	background: transparent url('../../utilities/images/imgBotones/generar.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}	

.myBtnGenerarCert { 
	background: transparent url('../../utilities/images/imgBotones/generar.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}

.myBtnLimpiar { 
	background: transparent url('../../utilities/images/imgBotones/borrador1.png') 0 0 no-repeat;
	background-position:left;
	border: 1px;
	margin: 0px 1px 0px -5px;
	padding-bottom:4px;
	padding-top:5px;
	outline: none;
	}				

.myBtnCodBarras { 
	background: transparent url('../../utilities/images/imgBotones/codbarras.png') 0 0 no-repeat;
	background-position:left;
	alignment-adjust:left;
	border: 1px;
	margin: 0px 0px 0px 0px;
	padding-bottom:0px;
	padding-top:0px;
	outline: none;
	}	